Subject: [bug#68763] [PATCH 0/7] gnu: Improve go-honnef-co-go-tools definition.

From: Sharlatan Hellseher <[email-masked]>
Date: Mon, 29 Jan 2024 23:17:54 +0000

Hi Nicolas, 

Thank you for the patches.

I started reviewing them, and I've faced with this naming puzzle I
could resolved. Do we need 'go-' prefix for the packages providing end
user executables e.g. 'go-structlayout-optimize'?

Some rational for not using 'go-' prefix for final command: there are
some examples like 'kubo', 'nsq' or 'docker' which are not prefixed. How
about to drop it and keep 'go-<module-name>' convention for the
module/library package which the final one inherited from?

Regards,
Oleg